Grupo P2-2 - Bug #2577

Entrega y presentacion de Informe
08/29/2023 05:58 PM - francisco pantoja

Status: New Start date: 08/22/2023
Priority: Normal Due date: 09/20/2023
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/29/2023 05:59 PM - francisco pantoja
- Due date set to 09/20/2023

- Start date changed from 09/20/2023 to 08/22/2023

#2 - 09/13/2023 03:29 PM - francisco pantoja
- % Done changed from 0 to 80

#3 - 11/14/2023 05:08 PM - francisco pantoja
- % Done changed from 80 to 100

04/16/2025

1/1



http://www.tcpdf.org

